Subject: Re: NOT your mail
From: [email-masked]
To: [email-masked]
Date: Wed, 30 Aug 1995 16:22:25 -0400 (EDT)

On Wed, 30 Aug 1995 [email-masked] wrote:

> This is my 3rd attempt at trying to post here. I hope it works.
> I have never seen my post requests back on this list, I know it works
> because it did months ago.

You're coming in loud and clear Dennis!

>  I need help getting anims over video.
>  
>   Anybody up to it?

>From what I hear, Flyer clips cannot be keyed over video, YET.  You can 
do this with the Toaster 4000 though when it's installed in an A4000, I'm 
just not sure how, because my Toaster 4000 is inside an A2000.

                                     -David Warner

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]